Branding - Bug #615

Parabola theme for the bug tracker
2014-12-13 04:56 PM - aurelien

Status: open % Done: 0%
Priority: feature

Assignee:

Category:

Description

Redmine offer different ways for theming.

http://www.redmine.org/projects/redmine/wiki/Theme_List#A1-theme

It could be great to apply Parabola theme to the bugtracker.

History

#1 - 2014-12-13 04:58 PM - aurelien

- Priority changed from bug to feature

#2 - 2016-05-12 01:37 AM - Anonymous

- Project changed from 7 to Branding
